Sign in

Keep your points safe by creating an account or upgrading your Android phone

Joel -

Follow

In order to continue supporting the Android platform, we are forced to make Perka version 4.9 the minimum requirement for all users.

Unfortunately, anyone using Android OS under 4.4 (KitKat) will not be able to update the Perka app.

To keep your points safe and continue using Perka, follow these steps:

1. Make sure you have created an account with your email and a password. Tap the profile icon in the upper righthand corner of the app and select "Create account." If you see your email address, you already have an account.

    


2. Upgrade to latest version of Perka through the Play Store. If your current OS is less than 4.4, you must upgrade to Android OS 4.4 or use a newer device if upgrade is not possible.

Check your version of Android by opening this link: https://whatismyandroidversion.com

Please contact Perka support at support@perka.com if you have any questions or need assistance with the update.

 

Comments 0